body {
    font-family: sans-serif;
}

.box {
    width: 100%;
    height: 150px;
    color: #fff;
    text-align: center;
    padding-top: 1em;

    background-color: gray;
}

.box p {
    font-size: 1.5rem;
}

@media (min-width: 650px) {
    .box {
        background-color: greenyellow;
        font-size: 2rem;
    }
}

@media (min-width: 800px) {
    .box {
        background-color: goldenrod;
        font-size: 3rem;
    }
}

@media (min-width: 1100px) {
    .box {
        background-color: orangered;
        font-size: 4rem;
    }
}

@media (min-width: 1100px) {
    .box {
        background-color: blueviolet;
        font-size: 5rem;
    }
}